<ICA lang="ES">
	<Properties>
	
		<!-- Strings for this product -->
		<Property name="Str.ProductDisplayName" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Photo.Associate" value="PaintShop Pro X5"/>
		
		<!-- Strings for Setup Engine -->
		<Property name="Str.SetupAlreadyRunning" value="Setup.exe ya se está ejecutando."/>
		<Property name="Str.CancelSetupPrompt" value="¿Está seguro de que desea cancelar la instalación de %s ?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
		<Property name="Str.CouldNotOpenCore" value="El asistente para la instalación ha encontrado un problema al intentar configurar el software. No se ha podido acceder al archivo: %s. ¿Desea continuar?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
		<Property name="Str.NoFolderAccess" value="No se ha podido acceder a la carpeta: %s" comment="%s is replaced with the folder name"/>
		<Property name="Str.PathTooLong" value="La ruta al directorio de instalación de %s está limitada a un máximo de %s caracteres. Seleccione un destino diferente." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
		<Property name="Str.Initializing.Text" value="Inicializando: espere..."/>
		<Property name="Str.Initializing.Text.Cancelling" value="Cancelando operación..."/>
		<Property name="Str.Dlg.Button.Back.Tooltip" value="Mostrar página anterior" Persist="1"/>
		<Property name="Str.Dlg.Button.Next.Tooltip" value="Avanzar a siguiente página"/>
		<Property name="Str.Dlg.Button.Cancel.Tooltip" value="Cancelar el asistente para la instalación"/>
		<Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Debe aceptar los términos del contrato de licencia para poder continuar."/>
		<Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Debe aceptar los términos del contrato de licencia para poder continuar." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
		<Property name="Str.DestinationFolder" value="Seleccione la carpeta donde le gustaría realizar la instalación."/>
		<Property name="Str.SerialNotValid" value="El número de serie no es válido."/>
		<Property name="Str.SerialInput.NeedSerial.Tooltip" value="Introduzca el número de serie del producto para continuar."/>
		<Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="El número de serie es válido, haga clic en el botón Siguiente para continuar."/>
		<Property name="Str.Error.35000" value="No cuenta con los privilegios necesarios para completar la instalación. Esta instalación requiere privilegios administrativos o superiores. Póngase en contacto con el administrador y, a continuación, vuelva a intentar la instalación."/>
		<Property name="Str.Error.35001" value="Detalles:&lt;br /&gt;No se puede validar el número de serie. Se requiere una conexión a Internet para completar la instalación."/>
		<Property name="Str.DPI.Error" value="La resolución de pantalla actual es inferior a la estándar de la instalación. Aumente la resolución de pantalla y vuelva a intentarlo."/>
		<Property name="Str.LaunchCondition.Privileged" value="No cuenta con los privilegios necesarios para completar la instalación. Esta instalación requiere privilegios administrativos o superiores. Póngase en contacto con el administrador y, a continuación, vuelva a intentar la instalación."/>
		<Property name="Str.Error.CheckWMI" value="Este software se puede instalar únicamente en el equipo %s. Se saldrá del programa de instalación."/>
		<Property name="Str.ProgressText.Default" value="%d%% completo" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
		<Property name="Str.DiskSpace.Bytes" value="bytes"/>
		<Property name="Str.DiskSpace.Kb" value="Kb"/>
		<Property name="Str.DiskSpace.MB" value="MB"/>
		<Property name="Str.DiskSpace.GB" value="GB"/>
		<Property name="Str.DiskSpace.TB" value="TB"/>
		<Property name="Str.DiskSpace.RequiredString" value="%s necesario"/>
		<Property name="Str.OutOfDiskSpace.Warning" value="El espacio en disco necesario para la instalación excede el espacio disponible en el disco."/>
		<Property name="Str.UpgradeProgressText" value="Quitar aplicaciones: "/>
		<Property name="Str.Dlg.Desc.RemoveAll" value="¿Está seguro de que desea quitar por completo '%s' y todas sus funciones?"/>
		<Property name="Str.Error.LessVersion" value="Se ha instalado en el sistema una versión existente superior o más reciente. Para continuar, es necesario desinstalar primero la versión actual."/>
		<Property name="Str.Error.AppIsRunning" value="%s está en ejecución. Cierre la aplicación y vuelva a intentarlo."/>
		<Property name="Str.Error.AnotherVersion" value="Se ha instalado en el sistema una versión existente de %s. Para continuar, es necesario desinstalar primero la versión actual."/>
		<Property name="Str.SilentInitPSPP" value="Esperando a la inicialización de %s..."/>
		<Property name="MSTFileName" value="1034.mst"/>
		
		<!-- Strings for progress text -->
		<Property name="Str.ProgressText.Common" value="%d%% completo. Configuración de Corel PaintShop Pro X5"/>
		<Property name="Str.CacheSetupSource.Progress.text" value="Espere mientras se preparan los archivos de instalación"/>
		<Property name="Str.Running.VS2005.text" value="Espere mientras se configura Microsoft Visual C++ 2005 redistribuible"/>
		<Property name="Str.Running.VS2008.text" value="Espere mientras se configura Microsoft Visual C++ 2008 redistribuible"/>
		
		<!-- Strings for feature tree -->
		<Property name="Str.Feature.MainApp" value="Corel PaintShop Pro X5"/>
		<Property name="Str.Feature.MainApp.PSPPro" value="Programa principal"/>
		
		<Property name="Str.Feature.PSPP_Content" value="Instalar contenido de PSPP"/>
		
		<Property name="Str.Feature.ULThirdParty" value="Programas de terceros"/>
		<Property name="Str.Feature.ULThirdParty.INSTALL_QT" value="Instalar QuickTime de Apple"/>
		
		<Property name="Str.Feature.ULLanguage" value="Idiomas"/>
		<Property name="Str.Feature.ULLanguage.Language_EN" value="Inglés"/>
		<Property name="Str.Feature.ULLanguage.Language_CS" value="Chino simplificado"/>
		<Property name="Str.Feature.ULLanguage.Language_CT" value="Chino tradicional"/>
		<Property name="Str.Feature.ULLanguage.Language_DE" value="Alemán"/>
		<Property name="Str.Feature.ULLanguage.Language_ES" value="Español"/>
		<Property name="Str.Feature.ULLanguage.Language_FR" value="Francés"/>
		<Property name="Str.Feature.ULLanguage.Language_IT" value="Italiano"/>
		<Property name="Str.Feature.ULLanguage.Language_JP" value="Japonés"/>
		<Property name="Str.Feature.ULLanguage.Language_NL" value="Neerlandés"/>
		<Property name="Str.Feature.ULLanguage.Language_PL" value="Polaco"/>
		<Property name="Str.Feature.ULLanguage.Language_RU" value="Ruso"/>
		<Property name="Str.Feature.ULLanguage.Language_SU" value="Finés"/>
		<Property name="Str.Feature.ULLanguage.Language_SV" value="Sueco"/>
		<Property name="Str.Feature.ULLanguage.Language_KR" value="Coreano"/>
		<Property name="Str.Feature.ULLanguage.Language_CZ" value="Checo"/>
		
		<Property name="Str.Feature.Miscellaneous" value="Variadas"/>
		<Property name="Str.Feature.Miscellaneous.Desktop" value="Añadir un acceso directo al escritorio"/>
		
		<!-- Registry keys -->
		<Property name="PSP_RIGHTCLICK" value="Examinar con Corel PaintShop Pro X5"/>
		<Property name="OPENWITH" value="Abrir con Corel PaintShop Pro X5"/>
		
		<!-- Patch -->
		<Property name="Str.PatchInitializeProgressText" value="Buscando productos para actualizar: %s" comment="%s is replaced with each product being evaluated"/>
		<Property name="Str.LaunchCondition.APNotInstalled" value="Debe instalar %s antes de instalar este componente."/>
		<Property name="Str.LaunchCondition.NotTargetVersion" value="En este momento no es necesario actualizar el software instalado."/>
		
		<!-- Others -->
		<Property name="Str.TestOutProgress.Text" value="este es el valor de texto de progreso"/>
		<Property name="Str.Running.AVControl.text" value="Espere mientras se configura AVControl"/>
		<Property name="Str.Running.DDR.text" value="Espere mientras se configura Direct DiscRecorder"/>
		<Property name="Str.Running.FlashPlayer.text" value="Espere mientras se configura Flash Player"/>
		<Property name="Str.Running.iTuneSDK.text" value="Espere mientras se configura iTunes y QuickTime"/>
		<Property name="Str.Running.LightScribe.text" value="Espere mientras se configura Ligth Scribe"/>
		<Property name="Str.Running.WMEncoder.text" value="Espere mientras se configura WMEncoder"/>
		<Property name="Str.Running.WMFormat.text" value="Espere mientras se configura WMFormat"/>
		<Property name="Str.Running.DotNetFX35SP1.text" value="Espere mientras se configura Microsoft .NET Framework 3.5 SP1"/>
		<Property name="Str.Running.Google.text" value="Espere mientras se configura Google Chrome y la barra de herramientas de Google"/>
		
		<Property name="Str.Text.RequiredFeature" value="(requerido)"/>
		<Property name="Str.ProgressText.XML" value="%d%% completo. Configuración de Microsoft XML"/>
		<Property name="Str.ProgressText.ShellExt" value="%d%% completo. Configuración de extensión shell de Corel Windows"/>
		<Property name="SETUP_LANG" value="ES"/>
		<Property name="PROD_LANG" value="ES"/>
		<Property name="LANG" value="ES"/>
		<Property name="Str.LaunchCondition.VersionNT500" value="Corel PaintShop Pro X5 sólo se puede instalar en Windows XP y Windows Vista. El proceso de instalación finalizará ahora."/>
		<Property name="PSP_RMB_REVIEW" value="Revisar"/>
		<Property name="PSP_RMB_REVIEWPHOTOS" value="Revisar fotos"/>
		<Property name="MUI_FOLDER" value="es-ES"/>
		<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
		<Property name="Str.Error.Upgrade" value="No se puede detectar ninguna versión anterior del programa instalada. Verifique y vuelva a intentarlo."/>
		<Property name="Str.ProjectCreator.DisplayName" value="Corel PaintShop Project Creator"/>
		<Property name="IS_TRANSFORMS" value="1034.mst"/>
		<Property name="MANUAL_SUB" value="Guía del usuario"/>
		
		<Property name="AUTOPLAY_ACTION1" value="Crear disco de datos o vídeo Blu-ray"/>
		<Property name="AUTOPLAY_ACTION2" value="Crear un disco de datos o de audio"/>
		<Property name="AUTOPLAY_ACTION3" value="Crear un disco de datos o vídeo de DVD"/>
		<Property name="AUTOPLAY_ACTION4" value="Importar imágenes y vídeos"/>
		<Property name="AUTOPLAY_ACTION5" value="Importar vídeos"/>
		<Property name="AUTOPLAY_ACTION6" value="Importar imágenes"/>
		<Property name="AUTOPLAY_ACTION7" value="Importar y editar vídeos"/>
		<Property name="AUTOPLAY_ACTION8" value="Capturar y editar vídeos"/>
		<Property name="AUTOPLAY_PROVIDER1" value="Corel DVD Factory"/>
		<Property name="AUTOPLAY_PROVIDER2" value="Corel VideoStudio"/>
		<Property name="AUTOPLAY_PROVIDER3" value="Corel PaintShop Pro"/>
		<Property name="AUTOPLAY_PROVIDER4" value="Corel VideoStudio Pro"/>
		<Property name="AUTOPLAY_PROVIDER5" value="Corel Digital Studio SE"/>
		<Property name="AUTOPLAY_PROVIDER6" value="Corel Digital Studio for NEC"/>
		<Property name="AUTOPLAY_PROVIDER7" value="Corel Digital Studio SE for Fujitsu"/>
		<Property name="AUTOPLAY_PROVIDER8" value="Corel Digital Studio for TOSHIBA"/>
		
		<Property name="str.NewerVersionExist" value="La versión de PaintShop Pro no se puede instalar en el sistema actual debido a un conflicto de versiones. El proceso de instalación finalizará en este instante."/>
		<Property name="str.ReplaceCurrentBuild" value="Ya tiene esta versión o una versión similar instalada en su sistema. Para reemplazar la versión instalada actualmente, haga clic en Aceptar para iniciar el proceso de eliminación. Después podrá instalar la versión que desee."/>
		<Property name="str.Error.NotComplete" value="El sistema no se ha modificado. Para completar la instalación en otro momento, vuelva a ejecutar el programa de instalación."/>
		
	</Properties>
</ICA>
